Subject: Re: resurrecting a PDP-11/10

From: pavl <[email-masked]>
Date: Sun Mar 2 09:58:01 2003

Tony Duell wrote:
> 
> > The on-cpu SLU was so bad it was amazing! Every revision of the
> 
> Apart from the rediculous RC clock (!), what else was wrong with it?
> 
> -tony
Isn't the clock enough?!? many of the problems came from the clock,
directly or indirectly;
If you send certian character combinations it "breaks" and I forget what
else, ISTR they listed various terminals and what conditions didn't
work... I can dig up the fiche if it really matters to you.
I just spent some time with it when I got my 11/05 to decide wheather to
build a replacement flip-chip for the cable or disable it and use a SPC.

Pavl_